Package twisted :: Package lore :: Module default |
[frames | no frames]

## Module twisted.lore.default

Classes
`ProcessingFunctionFactory` |

Variable Summary
`ProcessingFunctionFactory` | `factory` = `<twisted.lore.default.ProcessingFunctionFactor...`
`dict` | `htmlDefault` = `{'ext': '.xhtml', 'baseurl': '%s', 'templa...`

Variable Details

    ### factory Type: `ProcessingFunctionFactory` Value:
        <twisted.lore.default.ProcessingFunctionFactory instance at 0x85f0b24>

    ### htmlDefault Type: `dict` Value:
        {'ext': '.xhtml', 'baseurl': '%s', 'template': 'template.tpl'}

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net